

.tableTratamento #tableTh {
	width: 10%;
	align-items: center;	
}
.tableTratamento #tableTd {
	width: 10%;
	align-items: center;
	text-align: center;
}
.tableTratamento #tableBtnEditar {
	width: 50%;
	color: #fff;
}
#btnNovoTratamento{
	width: 10%;
	margin-left:90%;
}
.tableTratamento #tableBtnExcluir{
	width: 50%;
	color: #fff;
}